PULSAR
API ReferenceProduction Advancements

Split Production Advancement

Split production advancement.

Authorization

bearerAuth
Authorization<token>

In: header

Path Parameters

id*string

The ID.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

Response Body

application/json

Try it live
POST
/production-advancements/{id}/split

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/production-advancements/string/split" \  -H "Content-Type: application/json" \  -d '[    {      "nominalSpeed": 0.1,      "count": 0.1,      "type": "total",      "end": "2019-08-24T14:15:22Z",      "start": "2019-08-24T14:15:22Z",      "machineId": 0.1    }  ]'
[  {}]